import request from '@/utils/request'
import Qs from 'qs'


export function selectByPaymentNo(query) {
    return request({
      url: '/bookOrder/selectByPaymentNo',
      method: 'get',
      params: query
    })
  }